  /* ---------- Variables ---------- */
    :root{
      --bg:#070509;
      --section-bg:#0c0b0d;
      --muted:#a9a9ad;
      --accent:#ff2d6d; /* pink-red accent to match screenshot */
      --card:#0e0d10;
      --soft-border:rgba(255,255,255,0.04);
    }


  h1, h2, h3{
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  margin-bottom: 0;
}
  p,a, li {
  font-family: "Questrial", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
      line-height: 25px;
}

a{
   text-decoration: underline;
}
h1{
  font-size: 34px;
        line-height: 50px;
}
.title h2, .title  h3{
   font-size: 34px;
        line-height: 50px;
}

    /* ---------- Global ---------- */

   

    *{box-sizing:border-box}

    /* ----------Top  Header Start ---------- */
    .max-w {
    max-width: 280px;
}
.h_right_content {
    font-size: 21px;
}
.hdfc-form_right p {
    font-size: 18px;
}
.brand {
    display: flex;
    align-items: center;
}

 /* ---------- Header End ---------- */

 /* ----------Top  first Start ---------- */
 
img.width_hd {
    max-width: 251px;
    margin-left: 36px;
    padding-top: 22px;
}
.cashback_hdfc_box_s .card.card-ghost {
    border: none;
    width: 100%;
    background-color: transparent;
    text-align: center;
}
.cashback_hdfc_box_s img {
     width: 170px;
    height: 170px;
    object-fit: cover;
    margin: 0 auto;
}
.card.card-ghost p {
    line-height: 30px;
    font-size: 25px;
}
input.form-control {
    background-color: #000;
    color:#fff;
    border-radius: 0;
}
.form-control:focus {
    color: #ffffff;
    background-color: #00000000;
    border-color: #ffffff;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(255 255 255 / 25%);
}

input.form-control {
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    padding: 13px;
    font-size: 21px;
}
.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 21px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: 0;
}
input::placeholder {
    color: #fff !important;
}

input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: light-dark(rgb(41, 73, 129), rgba(70, 90, 126, 0.4)) !important;
    color: fieldtext !important;
}
.btn-primary {
    font-size: 21px;
    padding: 17px;
    background-color: #014C92;
    color: #fff;
    border: none;
    border-radius: unset;
}
.hdfc-form_right {
    background: linear-gradient(135deg, #3C266E 0%, #8A2A63 40%, #C11E49 70%, #E6173C 100%);
    padding: 23px;
}
.linier_cont p {
    font-size: 21px;
    padding-top: 12px;
}
.top_notice_h p {
    font-size: 14px;
}
.top_notice_h {
    background-color: #512A63;
    text-align: center;
    padding: 6px 10px;
}
.hide_content {
    display: none;
}

.read-more-btn,
.read-less-btn {
    cursor: pointer;
    text-decoration: underline;
}

.read-less-btn {
    margin-left: 10px;
}

 /* ----------Top  first Start ---------- */

/* ----------Icon Box  Start ---------- */
 .hdef_icon_sec {
    text-align: center;
}
.hdef_icon_sec .icon_content {
    color: #fff;
        margin-bottom: 35px;
}
.icon_content h5 {
     font-size: 25px;
    font-weight: 600;
    color: #fff;
    font-family: "Questrial", sans-serif;
}
.icon_content p
 {
    font-size: 18px;
}
.hdfc_why_Choose .hdfc_icon_box img {
    height: 110px;
    width: 110px;
    object-fit: contain;
    margin: 0 auto;
    text-align: left;
}
.note_all p {
    margin-bottom: 0;
    padding: 7px 10px;
    font-size: 25px;
    color: #fff;
        font-weight: 600;
    line-height: 38px;
}
.note_all {
    background-color: #512A63;
}
.hdfc_why_Choose .icon_content p {
    margin-top: 12px;
}
.sm_content .title h4 {
    font-family: "Questrial", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #fff;
  font-size: 25px;
  margin-bottom: 0;
}
.hdfc_why_Choose .hdfc_icon_box .icon_content h5 {
    min-height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width: 339px;
    height: 220px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}
.content_bill_card {
    margin-bottom: 40px;
}
.cont_using .content_bill_card p {
    text-align: left;
}
/* ----------Icon Box Start  ---------- */


/**---- top  credit  Start---- ***/
.responsive-table {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.responsive-table table {
    width: 100%;
    border-collapse: collapse;
    min-width: 900px; /* ensures proper layout on small screens */
}

.responsive-table th, .responsive-table td {
    padding: 10px;
    border: 1px solid #ccc;
    font-family: Arial, sans-serif;
    font-size: 18px;
    vertical-align: top;
    color: #fff;
}

.responsive-table th {
    background: #512A63;
    color: #fff;
    font-weight: 400;
    padding: 12px;
    border: 1px solid #ffffff;
    font-size: 25px;
   white-space: nowrap;
}
/**-----  top Credit End -----******/


/* ----------Eligibility Criteria start ---------- */
.hdfc_icon_box img {
    height: 80px;
    width: 80px;
    object-fit: contain;
    margin: 0 auto;
    text-align: left;
}
.border_lf .hdfc_icon_box {
    height: 100%;
    border: 0.4px solid #707070;
    padding: 20px;
}
.border_lf .icon_content {
    margin-top: 20px;
}
.border_lf .icon_content p {
    padding-top: 10px;
}
/* .table-custom {
    background: #000;
    color: #fff;
    border: 1px solid #333;
}
.table-custom th {
      background: #e63959;
    color: #fff;
    font-weight: 400;
    padding: 12px;
    border: 1px solid #ffffff;
    font-size: 25px;
}
.table-custom td {
    padding: 12px;
    border: 1px solid #ffffff;
    vertical-align: top;
    font-size: 18px;
    background-color: #000000;
    color: #fff;
}
  */
/* ----------Eligibility Criteria  end---------- */


/* ----------Documents for Salaried Applicants Start---------- */
ul.list_li li {
    color: #fff;
    font-size: 18px;
    margin-bottom: 14px;
}
ul.list_li {
    margin-top: 16px;
    padding-left: 11px;
}
.salaried_applicants .hdfc_icon_box .icon_content h5{
        font-size: 25px;
    color: #fff;
    font-family: "Playfair Display", serif;
    
}
.content_bill_card h4 {
    font-size: 25px;
    color: #fff;
    margin-bottom: 20px;
}
ul.list_li li {
    list-style-type: none;
}
.salaried_applicants .hdfc_icon_box img {
    margin-bottom: 20px;
    margin-left: 10px;
}
.eligibility_eriteria .icon_content h5 {
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    font-family: "Playfair Display", serif;
}
/* ----------Documents for Salaried Applicants end---------- */

/* ----------Where can you use HDFC Credit Cards ?---------- */
.content_bill_card h4 , h4.sub-title{
    font-size: 25px;
    color: #fff;
    margin-bottom: 20px;
    font-family: "Questrial", sans-serif;
    font-weight: 600;
}
.type_hdfc_point .content_bill_card h4 {
    min-height: 82px;
    width: 75%;
    height: 100%;
    display: flex;
    text-align: center;
    border: 1px solid #ED1C24;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    padding: 10px;
    margin: 0 auto 20px auto;
}
.sm_content {
    margin-bottom: 10px;
}
.type_credit_card .content_bill_card .type_img img {
    width: 100%;
    margin-bottom: 37px;
}
.content_bill_card p{
text-align: center;
}
.wrap_all_mobile-otp {
    text-align: center;
}
/* ----------Where can you use HDFC Credit Cards ?---------- */

/* ----------Footer end---------- */
.bg_pink {
    background-color: #000;
    padding: 7px;
}
.Middle_footer {
    background-color: #512A63;
    padding: 20px 0;
    text-align: center;
}
.botom_up, .bottom_footer {
    padding: 10px 0;
}
.botom_up {
    border-bottom: 1px solid #EC1846;
}
.botom_up .widget_footer p, .botom_up .widget_footer a {
    color: #EC1846;
}
/* ----------footer end---------- */
.owl-dots
 {
    display: none;
}
#dob_ct::-webkit-calendar-picker-indicator {
    filter: invert(1);
}
/* ----------otp start---------- */
.otp-inputs .otp-box_h{
     width: 55px;
    height: 55px;
    margin: 3px;
    font-size: 24px;
    text-align: center;
    border: 3px solid #fff;
    border-radius:0px;
}
div#otp-box_h {
    text-align: center;
}

 .hdfc-form_right .form-step_c_score {
            display: none;
        }

        .hdfc-form_right .form-step_c_score.show {
            display: block;
        }

        /* OTP boxes layout */
        .hdfc-form_right .otp-inputs {
            display: flex;
            gap: 12px;
            justify-content: center;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .hdfc-form_right .otp-box {
            width: 55px;
            height: 55px;
            margin: 3px;
            font-size: 24px;
            text-align: center;
            border: 3px solid #fff;
            border-radius: 0px;
        }

        /* Hide error messages by default */
        .hdfc-form_right .error {
            font-size: 14px;
            margin-top: 4px;
            display: none;
        }

        /* Smooth hide animation */
        .wrap_all_mobile-otp,
        #otp-box_cr {
            transition: 0.3s ease;
        }

@media only screen and (min-width:1200px) {
    .owl-carousel .owl-item img {
    height: 192px;
} 
 }
/* ----------otp end---------- */
@media only screen and (min-width:1200px) and (max-width: 1400px) { 
.icon_content h5 {
    font-size: 24px;
}

.salaried_applicants .hdfc_icon_box .icon_content h5 {
    font-size: 25px;
    color: #fff;
    font-family: "Playfair Display", serif;
    height: 2.6em;
    overflow: hidden;
    display: flex;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    align-items: center;
}
.content_bill_card h4, h4.sub-title {
    font-size: 24px;

}
.card.card-ghost p {
    line-height: 30px;
    font-size: 24px;
}
.hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width: 306px;
    height: 220px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}
.title h2, .title h3 {
       font-size: 34px;
        line-height: 50px;
    }
    h1 {
    font-size: 34px;
        line-height: 50px;
}
}
@media only screen and (min-width:1200px) and (max-width: 1350px) { 
    .title h2, .title h3 {
       font-size: 34px;
        line-height: 50px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {
  
.card.card-ghost p {
    line-height: 30px;
    font-size: 22px;
}
  .hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width: 100%;
    height: 220px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}

.icon_content h5 {
    font-size: 24px;
}

.salaried_applicants .hdfc_icon_box .icon_content h5 {
    font-size: 22px;
    color: #fff;
    font-family: "Playfair Display", serif;
    height: 2.6em;
    overflow: hidden;
    display: flex;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    align-items: center;
}
.content_bill_card h4, h4.sub-title {
    font-size: 22px;

}
.card.card-ghost p {
    line-height: 30px;
    font-size: 22px;
}
h1 {
    font-size: 34px;
    line-height: 54px;
}
.cashback_hdfc_box_s img {
    width: 153px;
    height: 153px;
    object-fit: cover;
    margin: 0 auto;
}
.hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width: 100%;
    height: 220px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}
.note_all p {

    font-size: 22px;

}
 .eligibility_eriteria .icon_content h5 {
    min-height: 65px;
    display: flex;
    justify-content: start;
    align-items: center;
}
.sm_content .title h4 {
    font-size: 22px;
    
}
.title h2, .title h3 {
    font-size: 34px;
    line-height: 54px;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
   .h_right_content p {
    font-size: 16px;
}
.sm_content .title h4 {
    font-size: 22px;
}
input.form-control {
    font-size: 18px;
}
.input-group-text {
    font-size: 18px;
}
.btn-primary {
    font-size: 18px;
}
.card.card-ghost p{
  line-height: 22px;
    font-size: 16px;
    }

h1 {
    font-size: 35px;
    line-height: 54px;
}
.title h2, .title h3 {
    font-size: 35px;
    line-height: 55px;
}
    .cashback_hdfc_box_s img {
        width: 120px;
        height: 120px;
        object-fit: cover;
        margin: 0 auto;
    }
.hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width:100%;
    height: 220px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}
img.width_hd {
    max-width: 168px;
    margin-left: 36px;
    padding-top: 22px;
}
.max-w {
    max-width: 240px;
}
section.hdfc_top_banner {
    margin-top: 24px;
}
.linier_cont p {
    font-size: 18px;
    padding-top: 12px;
}
.icon_content h5 {
           font-size: 22px;
    font-family: "Questrial", sans-serif;
   min-height: 38px;
    display: flex;
    justify-content: start;
    align-items: center;
}
.border_lf .icon_content p {
    padding-top: 2px;
}
.salaried_applicants .hdfc_icon_box .icon_content h5 {
    font-size: 22px;
}
.table-custom th {
    font-size: 22px;
}
.content_bill_card h4, h4.sub-title {
    font-size: 22px;
            min-height: 42px;
        display: flex;
        justify-content: start;
        align-items: center
}

.note_all p {
    font-size: 22px;
 line-height: 33px;
}

.otp-inputs .otp-box, .otp-inputs .otp-box_h {
    width: 40px;
    height: 40px;
}
p, a, li {
    font-size: 16px;
}
.responsive-table th, .responsive-table td {
font-size: 16px;
}
.icon_content p {
    font-size: 16px;
}
.table-custom td {
    font-size: 16px;
}
.hdfc_why_Choose .hdfc_icon_box img {
    height: 100px;
    width: 100px;

}
 .hdfc-form_right .otp-inputs {
    gap: 8px;
}
}

@media only screen  and (max-width : 991px) {
.h_right_content p {
    font-size: 16px;
}
.max-w {
    max-width: 212px;
}
h1 {
    font-size: 30px;
     line-height: 42px;
}
.title h2, .title h3 {
   font-size: 30px;
    line-height: 42px;
}
.icon_content h5 {
    font-size: 22px;
}
.responsive-table th {
    font-size: 22px;
}
.table-custom th {
    font-size: 22px;
}
.hdfc-form_right p {
    font-size: 16px;
}
.hdfc_why_Choose .hdfc_icon_box img {
    height: 100px;
    width: 100px;

}
 .hdfc-form_right .otp-inputs {
    gap: 8px;
}
}
@media only screen  and (max-width : 767px) {
    .hdfc_slider_section .owl-carousel-perfect-card .item-img-carasoul {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    clip-path: inset(0 round 11px);
}
.cashback_hdfc_box_s .d-flex {
        /* flex-direction: column !important; */
    }
    .brand {
      display: grid;
        align-items: center;
        justify-content: center;
}
img.width_hd {
    max-width: 206px;
    margin-left: 0;
    padding-top: 22px;
}
    h1 {
       font-size: 27px;
        line-height: 35px;
    }
    .btn-primary {
    font-size: 16px;
    width: 70% !important;
    padding: 10px;
    margin: 0 auto;
}
    .hdfc-form_right p {
          font-size: 15px;
    }
    .title {
    text-align: center;
}
.card.card-ghost p {
    line-height: 20px;
        font-size: 15px;
}
    .cashback_hdfc_box_s img {
        width: 110px;
        height: 110px;
    }
.title h2, .title h3
 {
        font-size: 27px;
        line-height: 35px;
    }
.icon_content p {
        font-size: 15px;
}
.icon_content h5 {
        font-size: 20px;
    }
    .hdfc_why_Choose .icon_content p {
    margin-top: 8px;
}
.icon_content p {
        font-size: 15px;
}
input.form-control {
    font-size: 16px;
}
.input-group-text {
    font-size: 16px;
}
.hdef_icon_sec .icon_content {
    margin-bottom: 20px;
}
.note_all p {
    padding: 10px;
    font-size: 20px;
    line-height: 26px;
}
.content_p {
    text-align: center;
}
    .responsive-table th {
        font-size: 20px;
        white-space: nowrap;
    }
    .hdfc_icon_box img {
    padding-bottom: 3px;
}
p, a, li {
font-size: 15px;
}
.responsive-table th, .responsive-table td {
font-size: 15px;
}
.sm_content .title h4 {
    font-size: 20px;
}
.sm_content {
    margin-bottom: 0;
}

.border_lf .hdfc_icon_box {
    padding: 24px 12px;
}


.hdfc_icon_box img {
    height: 60px;
    width: 60px;
}
.content_bill_card h4, h4.sub-title {
    font-size: 20px;

}
.type_hdfc_point .content_bill_card h4 {
           min-height: 70px;
        padding: 10px;
        margin-bottom: 19px;
        font-size: 18px;
        width: 100%;
}
.content_bill_card {
    margin-bottom: 10px;
    text-align: center;
}
    .table-custom th {
        font-size: 20px;
    }
    .border_lf .hdfc_icon_box {
    text-align: center;
}
.border_lf .icon_content p {
    padding-top: 5px;
}
.hdfc_why_Choose .hdfc_icon_box .icon_content h5 {
    min-height: 74px;
    display: flex;
    justify-content: center;
    align-items: center;
}
   .eligibility_eriteria  .icon_content h5 {
        font-size: 20px;
        min-height: 51px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    ul.list_li {
        margin-top: 16px;
        text-align: left;
        padding-left: 34px;
}
.salaried_applicants .hdfc_icon_box img {
    margin-bottom: 0;
    margin-left: 10px;
}
ul.list_li li {
    font-size: 15px;
    margin-bottom: 9px;
}
.content_bill_card h4{
            min-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
}
.content_bill_card h4, h4.sub-title {

    margin-bottom: 10px;
}
.table-custom td {
font-size: 15px;
}
.salaried_applicants .hdfc_icon_box .icon_content h5 {
    font-size: 20px;
}
.hdfc_why_Choose .hdfc_icon_box img {
    height: 75px;
    width: 75px;

}
.otp-inputs .otp-box, .otp-inputs .otp-box_h  {
    width: 40px;
    height: 40px;
   
}
.bg_pink {
    background-color: #000;
     padding: 0px; 
}
 .hdfc-form_right .otp-inputs {
    gap: 5px;
}
}
@media only screen  and (max-width : 480px) {
        .btn-primary {
        width: 80% !important;

    }
        .otp-inputs .otp-box, .otp-inputs .otp-box_h {
        width: 35px;
        height: 35px;
    }
    .hdfc-form_right .otp-inputs {
    gap: 5px;
}
}